Subject: "virtual" on IRIX

From: Karl <[email-masked]>
Date: Sat, 26 Oct 1996 15:50:02 -0700

Sorry to bother you all with this but...
After using wu-ftp for a while, I have only recently had to try virtual
ftp hosting. I noticed in the ftpaccess man file that
        "Your operating system may not support this feature.
         It has been tested on BSD/OS, Solaris 2.X and Linux."
Has anyone had any luck with IRIX?
I included the "virtual <address> <root> <path>" line, but it seemed to
have no effect. I get the same document root that I have been using all
along.
Is beta-11 completely "patched" for virtual hosting?
If someone has an IRIX 6.2ish binary (that's working with virtual hosts)
would you consider sending it to me?
Any feedback would be greatly appreciated.
Thanks.